.button{
    font-family: 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    border: 0;
    border-radius: 3em;
    cursor: pointer;
    display: inline-block;
    height: 3em;
    line-height: 1;
}
.primary{   
    color: white;
    background-color: #4D4DFF;
}
.secondary{   
    color: black;
    background-color:transparent;
    border: 1px solid #4D4DFF;
}  
.Basic{
    font-size: 14px;
    padding: 11px 20px;
}
.Large{
    font-size: 16px;
    padding: 12px 24px;
}